Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libxml-light-ocaml-dev on Debian Unstable (Sid)


Install libxml-light-ocaml-dev

Installing libxml-light-ocaml-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libxml-light-ocaml-dev

libxml-light-ocaml-dev package information

distro Debian Unstable (Sid)
section Main
name libxml-light-ocaml-dev
version 2.2-17+b1
description mininal XML parser and printer for OCaml (development package)
subsection ocaml
website tech.motion-twin.com / xmllight.html
maintainer Debian OCaml Maintainers

Uninstall libxml-light-ocaml-dev

To remove just libxml-light-ocaml-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libxml-light-ocaml-dev

Uninstall libxml-light-ocaml-dev and it’s dependent packages

To remove the libxml-light-ocaml-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libxml-light-ocaml-dev

Purging libxml-light-ocaml-dev

If you also want to delete configuration and/or data files of libxml-light-ocaml-dev from Debian Sid then this will work:

sudo apt-get purge libxml-light-ocaml-dev

To delete configuration and/or data files of libxml-light-ocaml-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libxml-light-ocaml-dev

 

Comments

comments